Subject: New Reply Received - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 20:03:05 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Damaged item  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>What prices???</div>
<div>My complaint was clearly that I have 2 vouchers as per attached photos etc which are valid until 18/09.2021 but if I try to use them together and sum up amount feom them for 1 order they do not work together!!!</div>
<div>Earlier you wrote that I can use them together for 1 order but they don’t work, can you please tell me how can I use them together???</div>
<div>I called call center they could not help, I went to Centre point in dubai mall and they promised manager will call me what never happened, same story with splash in dubai mall!</div>
<div>Can you focus on what exactly I wrote???</div>
<div>If something is not clear please call me 0527526777 as few days left till vouchers will expire so I meed to fox this issue ASAP!!!!!!!!</div>
<div><br></div>
<div>Regards, Ilze <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, September 9, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ilze,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. <br><br>We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. <br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059987